backendtea/un-poly-password

Removes the ircmaxell/password-compat polyfill from your project

1.0.0 2018-07-09 18:55 UTC

This package is auto-updated.

Last update: 2020-04-06 00:11:02 UTC


README

Removes the ircmaxell/password-compat polyfill from your project, see the Main Readme for reasoning behind this package.

Installation

$ composer require backentea/un-poly-password